<!--Auteur: Michiel Van Himbeeck-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/common.css" class="css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.css" class="css">
    <link rel="stylesheet" href="./css/registreren.css" class="css">
    <title>Registreren</title>
</head>
<body>
    <header>
        <div class="content">
            <a class="logo" href="./">Mijn wil, mijn weg</a>
            <button aria-expanded="false" class="hamburger" id="menu">
                <span aria-hidden="true" class="icon">
                    <span></span><span></span><span></span>
                </span>
                <span>Menu</span>
            </button>
            <nav class="hidden">
                <ul>
                    <li><a href="#">Home</a></li>
                    <li><a href="#">Over ons</a></li>
                    <li><a href="#">Traject</a></li>
                    <li><a href="#">Bestel</a></li>
                    <li><a href="#">Contact</a></li>
                    <li><a href="#">Login</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <form action="#" method="post">
            <h1>Registreren</h1>
            <ul>
                <li>
                    <label for="txtCode">Wat is de code van jouw box?
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtCode" id="txtCode" required>
                    <div class="inputDescription" id="codeValid">error</div>
                </li>
                <li>
                    <label for="txtVoornaam">Voornaam
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtVoornaam" id="txtVoornaam" required>
                    <div class="inputDescription" id="firstnameValid">error</div></li>
                <li>
                    <label for="txtFamilienaam">Familienaam
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtFamilienaam" id="txtFamilienaam" required>
                    <div class="inputDescription" id="nameValid">error</div>
                </li>
                <li>
                    <label for="txtEmail">Email adres
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtEmail" id="txtEmail" required placeholder="naam@voorbeeld.be">
                    <div class="inputDescription" id="emailValid">error</div>
                </li>
                <li><label for="txtAdres">Adres
                    <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtAdres" id="txtAdres" required>
                    <div class="inputDescription" id="adresValid">error</div>
                </li>
                <li>
                    <label for="txtGsm">GSM nr
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtGsm" id="txtGsm" required>
                    <div class="inputDescription" id="phoneValid">error</div>
                </li>
                <li>
                    <label for="txtWachtwoord">Wachtwoord
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtWachtwoord" id="txtWachtwoord" required>
                    <div class="inputDescription" id="passwordValid">error</div>
                </li>
                <li>
                    <label for="txtBevWachtwoord">Bevestig wachtwoord
                        <abbr title="Dit is een verplicht in te vullen veld" class="required">*</abbr>
                    </label>
                    <input type="text" name="txtBevWachtwoord" id="txtBevWachtwoord" required>
                    <div class="inputDescription" id="password2Valid">error</div>
                </li>
            </ul>
            <div>
                <button type="submit" class="button">Registreren</button>
            </div>
        </form>
    </main>
    <footer>
        <p>&copy; Mijn wil, mijn weg</p>
        <ul>
          <li><a href="#">Contacteer mij</a></li>
          <li><a href="#">Over ons</a></li>
        </ul>  
    </footer>
    <script src="./js/script_common.js"></script>
</body>
</html> 